Subject: Ticket Assigned - Store Receipt # 21231105537420221230
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 16:23:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store Receipt # 21231105537420221230 Dear Sir / Madam,

Store Receipt # 21231105537420221230
Store purchased: Mall of Qatar

Please note that I purchased a car seat for my kid from Mall of Qatar on
Friday, 30th December 2022. At the time of purchase, I was informed that it
will be home delivered as only one piece was left in the warehouse. Kindly
requesting to deliver tomorrow, Thursday as I haven’t received any mail or
message from centrepoint. I would also like to point out that I tried
calling the store multiple times, but no answer.

Hope you can help me out with my request.

Regards,
Ashim Raj
(+974) 5525 7656

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5547555